RubyGems Navigation menu

pipetree 0.1.0

Functional nested pipeline dialect for Ruby.

Versions:

  1. 0.1.1 - January 20, 2017 (12 KB)
  2. 0.1.0 - January 19, 2017 (11.5 KB)
  3. 0.0.5 - December 12, 2016 (13.5 KB)
  4. 0.0.4 - November 09, 2016 (13 KB)
  5. 0.0.3 - November 05, 2016 (12.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • uber >= 0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Nick Sutterer

    SHA 256 checksum:

    9f478991d8cf03d232a0762c53490e2f6d051c8dfd3c2e528998472fb161b54d

    Total downloads 800,514

    For this version 2,080

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: